<template>
    <svg width="34" height="32" viewBox="0 0 34 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.375977 10.7434C0.375977 17.8751 6.35255 24.8896 15.7778 30.9164C16.146 31.1341 16.6483 31.3684 16.9999 31.3684C17.3515 31.3684 17.8537 31.1341 18.2053 30.9164C27.6472 24.8896 33.6238 17.8751 33.6238 10.7434C33.6238 4.81712 29.5557 0.631836 24.1315 0.631836C21.0178 0.631836 18.5066 2.10505 16.9999 4.36505C15.4932 2.12176 12.9653 0.631836 9.86819 0.631836C4.44412 0.631836 0.375977 4.81712 0.375977 10.7434ZM3.07133 10.7434C3.07133 6.29034 5.95076 3.32712 9.83469 3.32712C12.982 3.32712 14.7733 5.28584 15.8615 6.95998C16.3135 7.62962 16.5981 7.81377 16.9999 7.81377C17.4017 7.81377 17.6528 7.61284 18.1383 6.95998C19.2767 5.31934 21.0345 3.32712 24.165 3.32712C28.049 3.32712 30.9285 6.29034 30.9285 10.7434C30.9285 16.9711 24.3492 23.6843 17.3347 28.3383C17.1673 28.4555 17.0668 28.5392 16.9999 28.5392C16.9329 28.5392 16.8158 28.4555 16.6483 28.3383C9.65055 23.6843 3.07133 16.9711 3.07133 10.7434Z" fill="white"></path></svg>
</template>

